@import url('login.css');


/**/

.board-idx ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.board-idx ul > li {
	margin-bottom: 20px;
}

@media (min-width: 768px) and (max-width: 991px) {
	.board-idx ul > li {
		width: 48%;
		margin-left: 4%;
		float: right;
	}

	.board-idx ul > li:nth-child(2n) {
		margin-left: 0;
	}
}

@media (min-width: 992px) {
	.board-idx ul > li {
		width: 23%;
		margin-left: 2.66%;
		float: right;
	}

	.board-idx ul > li:nth-child(4n) {
		margin-left: 0;
	}
}

.board-idx ul > li img {
	width: 100%;
	display: block;
}

.board-idx ul > li .title {
	background: #f1f1f1;
	padding: 5px;
	color: #333;
}

.board-idx ul > li h3 {
	margin: 0;
}

.board-idx ul > li em {
	margin-top: 3px;
}

/**/

@media (min-width: 768px) {
	.list th {
		background: #1978bb;
		color: #fff;
		text-align: right;
	}

	.list td {
		border-bottom: 1px solid #ddd;
	}

	.list .item > td {
		cursor: pointer;
	}

	.list .item:hover > td {
		background: #f1f1f1;
	}
}

.list .item-info {
	display: none;
	background: #ddd;
}

@media (max-width: 767px) {
	.list .block-on-mobile {
		display: block;
	}
	
	.list .block-on-mobile > td {
		display: block;
	}
	
	.list tr:first-child {
		position: fixed;
		top: -999px;
	}
	
	.list tr {
		border: 1px solid #ddd;
		background: #f1f1f1;
		margin: 15px 0;
		width: 100%;
	}
	
	.list td {
		padding: 5px 15px;
	}
	
	.list .expand {
		text-align: left;
	}
	
	.list .item-info {
		width: 100%;
	}
	.list .item-info td {
		width: 100%;
	}
}

@media (min-width: 768px) {
	.info-grid {
		display: table;
		width: 100%;
	}

	.info-grid .col {
		display: table-cell;
		vertical-align: top;
		padding: 10px;
	}

	.info-grid .col:first-child {
		width: 50%;
	}
}

.info-grid table {
	background: #fff;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.info-grid table {
		width: 90%;
	}
}

.info-grid table caption {
	text-align: right;
	font-weight: bold;
	color: #1978bb;
	font-size: 1.2em;
}

.info-grid table td,
.info-grid table th {
	padding: 5px;
}

.info-grid table th {
	width: 100px;
	border-bottom: 1px solid #ddd;
}

@media (max-width: 767px) {
	.info-grid table th {
		width: 200px;
	}
}

.info-grid .col table:last-child {
	margin: 0;
}

.info-grid h3 {
	font-weight: bold;
	color: #1978bb;
	font-size: 1.2em;
}

.info-grid .description {
	padding: 5px;
	background: #fff;
	margin-bottom: 20px;
}

@media (max-width: 767px) {
	.info-grid .description {
		width: 90%;
	}
}

.no-results {
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	padding: 20px;
	margin: 20px 0;
	text-align: center;
}

/**/

.board-form fieldset {
	border: 1px solid #1978bb;
	padding: 20px;
	margin-bottom: 10px;
}

.board-form legend {
	padding: 0.2em 0.5em;
	background: #1978bb;
	color: #fff;
	font-size: medium;
	text-align: right;
}

.board-form fieldset .fld {
	margin-bottom: 10px;
}

.board-form fieldset .fld label {
	display: block;
}

@media (min-width: 480px) {
	.board-form fieldset .fld label {
		float: right;
		width: 120px;
	}
}

.board-form fieldset input[type="text"],
.board-form fieldset input[type="password"],
.board-form fieldset input[type="email"],
.board-form fieldset input[type="date"],
.board-form fieldset select,
.board-form fieldset textarea {
	font-size: 1em;
	width: 300px;
	padding: 3px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

@media (max-width: 480px) {
	.board-form fieldset input[type="text"],
	.board-form fieldset input[type="password"],
	.board-form fieldset input[type="email"],
	.board-form fieldset input[type="date"],
	.board-form fieldset select,
	.board-form fieldset textarea {
		width: 100%;
	}
}

.board-form fieldset textarea {
	height: 50px;
}

.submit-fld {
	text-align: center;
}

.submit-fld button {
	font-size: 1em;
	background: #1978bb;
	color: #fff;
	padding: 6px 15px;
	border-radius: 5px;
	border: 0;
}

.submit-fld button:hover,
.submit-fld button:focus {
	background: #126aa8;
}

/**/

.needwork-header {
	height: 100px;
}

.needwork-logo {
	float: right; margin-left: 15px; height: 100px
}

@media (max-width: 767px) {
	.needwork-header {
		height: auto;
	}

	.needwork-logo {
		float: none;
		margin-left: 0;
		height: 100px;
		display: block;
		margin: 0 auto;
	}
}

/**/

.buttons {
	margin-bottom: 15px;
}

.buttons a {
	display: inline-block;
	padding: 5px 15px;
	border: 1px solid #ddd;
	border-radius: 30px;
	
}

.buttons a:hover {
	background: #f1f1f1;
}